﻿/* HTML ELEMENTS
----------------------------------------------------------*/
html 
{
	background: url('/content/img/Backgrounds/gilsfjordur.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body 
{
	font-size: 14px;
	font-family: 'Trebuchet MS', Helvetica, Sans-Serif;
	margin: 0;
	padding: 0;
	color: #575757;
}

a 
{
	color: #575757;
	text-decoration: underline;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 
{	
	font-size: 1.5em;
}

h1 
{
	font-size: 2em;
	padding-bottom: 0;
	margin-bottom: 0;
}

h2 
{
	font-size: 1.3em;
	padding: 0 0 10px 0;
}

h3 
{
	font-size: 1.2em;
}

h4 
{
	font-size: 1.1em;
}

h5, h6 
{
	font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */

#contentwrapper 
{
	position: relative;
	margin-top: 75px;
	padding: 30px 30px 20px 40px;
	min-height: 400px;
	background-color: #FFF;
}

.smallcontent
{
	width: 200px;
}

.largecontent
{
	width: 800px;
}

#slider
{
	height: 40px;
	padding: 0;
	margin: 0;	
	height: 20px;

	cursor: pointer;
}

div#sliderarrow
{
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	overflow: hidden;
	background: url('/Content/Img/arrow-open.png') no-repeat center center;
}

div#slider.up div#sliderarrow
{
	background: url('/Content/Img/arrow-close.png') no-repeat center center;
}

.opacity
{
	opacity:0.90;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	/*-ms-filter must come before filter*/
	filter: alpha(opacity=90);
}

.borderradius_ten
{
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.textshadow
{
	text-shadow: 0 1px 0 #FFF;
}

.logo
{
	display: block;
	
}

.contact
{
    display: block;
    margin-top: 27px;
    width: 200px;
}

.smaller
{
	font-size: .85em;
}

.drop-shadow
{
	-webkit-box-shadow:0 0 20px #1c1c1c;
	 -moz-box-shadow:0 0 20px #1c1c1c;
	 box-shadow:0 0 20px #1c1c1c;
 }